body {
    font-family: Karla, sans-serif;
    color: #484848;
}

nav ul {
list-style-type: none;
padding-inline-start: 0;
margin-block-start: 0;
margin-block-end: 0;
}

header {
background-color: #FF5A5F;
height: 80px;
}

body {
margin: 0;
padding: 0;
}

#logo {
height: 80px;
}

nav {
display: inline-block;
float: right;
}
nav li {
display: inline-block;
margin-left: 40px;
line-height: 80px;
}
nav a {
color: #ffffff;
font-size: 18px;
text-decoration: none;
cursor: pointer;
}
nav a:hover {
text-decoration: underline;
}

.content {
width: 900px;
margin: auto;
}

section {
padding: 30px;
border: 1px solid #cccccc;  
margin-bottom: 50px;
}

section img {
width: 600px;
}

h1 {
font-size: 25px;
padding-top: 5px;
padding-bottom: 5px;
}

h2 {
font-size: 20px;
}

section p {
font-size: 15px;
}